[问题]升级到7.04,我的combo不能用了

为当前最终发行版之前的所有版本提供支持
回复
Smallbird
帖子: 42
注册时间: 2007-02-22 9:46
来自: China
送出感谢: 0
接收感谢: 0

[问题]升级到7.04,我的combo不能用了

#1

帖子 Smallbird » 2007-03-26 20:36

RT,,/dev/hdc没有了
yangtsecn
帖子: 70
注册时间: 2005-11-14 21:44
送出感谢: 0
接收感谢: 0

#2

帖子 yangtsecn » 2007-03-27 19:58

试试 /dev/sdc
xfspeed
帖子: 10
注册时间: 2007-04-13 11:18
送出感谢: 0
接收感谢: 0

#3

帖子 xfspeed » 2007-04-16 15:43

我也遇到了这个情况,楼上能否说说具体的配置方法,我是个新手,郁闷了好几天了.
回复

回到 “老旧版本支持”